deb-multimedia
.org repository

Details for libgroove-dev (1:4.3.0-dmo4) - armel - Unstable/Sid

audio dispatching library (development files)


Multi-Arch: same

Description-md5: 2fa46a470403f584dd006d9dae3ccf49
Section: libdevel
Priority: optional
Filename: pool/main/libg/libgroove-dmo/libgroove-dev_4.3.0-dmo4_armel.deb
Size: 30932
MD5sum: 79263e459bb77938b2783ba970371318
SHA256: 17a3ebb81dcece18d98655d24672664fbe8f0ef04291fcd3935b0ca89cbcb446



Section: libdevel
Priority: optional
Build-Date: 21 April 2018

Depends:
   - libgroove4 (= 1:4.3.0-dmo4).

Source: libgroove-dmo
Website: https://github.com/andrewrk/libgroove
Installed-Size: 102 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libgroove-dev

You can also browse the application directory for libgroove-dev.